[<text>
<title>opec official says cartel has regained leadership</title>
<dateline>    caracas, june 16 - </dateline>opec has regained its former role as
price-setter in the oil market following last year's price war,
acting opec secretary general fadhil al-chalabi said.
    but he said he expects no short-term rise in demand for
opec oil, adding that market stability will mean a continued
sacrifice for the 13 opec member countries.
    al-chalabi, speaking at a university here yesterday, said
the december 1986 conference at which opec set an 18 dlr per
barrel reference price gave the market a signal that the
producers' group was serious.
    "it (opec) has no choice but to defend the price and this
has restored its credibility," said al-chalabi, who is in
caracas for a meeting of the opec fund board of governors.
    al-chalabi said opec members have not exceeded the
production quotas which took effect on february 1 and spot
market prices are now near or above official opec prices.
    before the december conference opec faced a major and basic
dilemma which led to the loss of its leadership role, he said.
"the question was, what should opec do? defend the price and
risk losing its market share? or defend its market share and
let the price drop?" he asked.
    "opec has chosen to stabilise the price. but the question is
how long will it be willing to keep up this painful exercise?" 
he said.
    al-chalabi said that despite opec's success in shoring up
prices and achieving discipline regarding quotas, he saw no
quick end to restraint in production.
    he also said he foresaw no increase in demand for opec oil
because increased non-opec production, combined with
conservation and the use of alternative energy sources, has
caused changes in the market which will not easily be reversed.
 reuter
</text>]